body {
	background: url("images/backgroundazul.jpg") no-repeat center center fixed;
	background-size: cover;
	height: 100%;
}

.bg {
	background: url("images/bg-img.jpg") fixed center no-repeat;
	background-size: cover;
	padding: 15px;	
	padding-left: 48px;
	padding-right: 48px;
	color: white;
}

.container {
	background-color: white;
	padding: 15px;
}

.shadow {
/*		text-shadow: 4px 4px 8px #000;*/
	text-shadow:
	-1px -1px 0 #000,
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000;
	font-weight: bolder;
}

/* Breadcrumb navigation */
/* Style the list */
ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 14px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}